#ifndef INCLUDED_OOO_VBA_EXCEL_XLINSERTFORMATORIGIN_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLINSERTFORMATORIGIN_HPP

#include "ooo/vba/excel/XlInsertFormatOrigin.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLINSERTFORMATORIGIN_HPP
